.navbar-toggle__wrapper {
  display: flex;
  padding: 0.3em 1.4em;
}

.navbar-toggle__wrapper:hover {
  background-color: var(--clr-orange);
  transition: 1s ease;
}

.navbar-toggle__rsp-msg-icon {
  height: 2.2rem;
  -webkit-filter: invert(1);
  filter: invert(1);
}

.navbar-toggle__rsp-msg-icon:hover {
  transform: scale(1.15);
  transition: 1s ease;
}

@media (max-width: 700px) {
  .navbar-toggle__wrapper {
    padding: 0.2em 1.2em;
  }

  .navbar-toggle__rsp-msg-icon {
    height: 1.8rem;
  }
}
